@media only screen and (max-width: 1250px) {
  #iframeCalcUnexBank {
    height: 1078px;
  }
}
@media only screen and (max-width: 1000px) {
  .header.header_mini {
    padding: 0 50px;
  }
  #iframeCalcUnexBank {
    height: 1312px;
  }
  .header .header__top {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .header .header__top .header__burger {
    display: block;
  }
  .header .header__top .header__burger.active {
    position: fixed;
    right: 20px;
  }
  .header .header__top .header__menu {
    background-color: #e3e3e3;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    background-position: top;
    -webkit-background-size: 100% 70%;
    background-size: 100% 70%;
    background-repeat: no-repeat;
    z-index: 51;
    height: 100%;
    margin: 0;
    text-align: center;
    display: none;
  }
  .header .header__top .header__menu.active {
    display: block;
  }
  .header .header__top .header__menu ul {
    padding-top: 30px;
    display: block;
  }
  .header .header__top .header__menu ul li a {
    padding: 20px 10px;
  }
  .header .header__top .header__menu ul li a:before {
    top: auto;
    bottom: 2px;
  }
}
@media only screen and (max-width: 700px) {
  .footer .footer__contact {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .footer .footer__contact .footer__block {
    width: 51%;
  }
}
@media only screen and (max-width: 600px) {
  #iframeCalcUnexBank {
    height: 1336px;
  }
  .header.header_mini {
    padding: 0 20px;
  }
  #UNEX_CASH .questions .questions .question__list .question__item .question {
    font-size: 15px;
  }
  #UNEX_CASH .title__block .desc {
    font-size: 13px;
    line-height: 21px;
  }
  #UNEX_CASH .title__block h5 {
    font-size: 14px;
    line-height: 23px;
    margin: 16px 0 16px;
  }
  #UNEX_CASH .conditions .tariffs ul li .content {
    font-size: 13px;
  }
  #UNEX_CASH .questions .questions .question__list .question__item .answer {
    font-size: 12px;
    line-height: 21px;
  }
  #UNEX_CASH .benefits .benefits_list .benefits_item img {
    max-width: 59px;
  }
  #UNEX_CASH .benefits .benefits_list:after {
    left: 26px;
  }
  #UNEX_CASH .benefits .benefits_list .benefits_item {
    font-size: 14px;
    line-height: 23px;
  }
  #UNEX_CASH .benefits img {
    margin: 20px 20px 20px 0;
  }
  .calculators .calculator__left #comissServiceCredit .range__desc {
    font-size: 12px;
  }
  #UNEX_CASH .additional .additional_title {
    font-size: 20px;
  }
  .calculators_bottom .description {
    font-size: 12px;
  }
}
@media only screen and (max-width: 500px) {
  #iframeCalcUnexBank {
    height: 1386px;
  }
  .unexCash.calculators .calculator__left {
    padding-right: 0;
  }
  .footer .footer__contact .footer__block .footer__icon {
    width: 30px;
    height: 30px;
  }
  .footer .footer__contact .footer__block .footer__info a {
    font-size: 14px;
  }
  .footer .footer__contact .footer__block .footer__info span {
    font-size: 14px;
  }
  .footer .footer__bottom {
    font-size: 12px;
  }
}
